Issue 95553

Summary: Luxembourgish AutoCorrect file (file attached)
Product: Internationalization Reporter: michel_w <michel>
Component: codeAssignee: vg <vladimir.glazounov>
Status: RESOLVED FIXED QA Contact: issues@l10n <issues>
Severity: Trivial    
Priority: P3 CC: issues
Version: OOo 3.0   
Target Milestone: ---   
Hardware: Unknown   
OS: All   
Issue Type: ENHANCEMENT Latest Confirmation in: ---
Developer Difficulty: ---
Attachments:
Description Flags
AutoCorrect file for Luxembourgish
none
UPDATED AutoCorrect file for Luxembourgish. This supersedes the previously uploaded version.
none
Second update of the AutoCorrect file for Luxembourgish (following another field test). This supersedes the previously uploaded version.
none
Third update of the AutoCorrect file for Luxembourgish (a few problematic replacements have been removed). none

Description michel_w 2008-10-28 17:00:36 UTC
I've build an AutoCorrect file for Luxembourgish. The word list has been 
compiled using anonymous usage data from the spellchecker.lu website. 
Spellchecker.lu is a project that develops a spell checking dictionary as well 
as a thesaurus for Luxembourgish.

This issue is somewhat related to issue 91198 ("Language fingerprint for 
Luxembourgish").
Comment 1 michel_w 2008-10-28 17:01:20 UTC
Created attachment 57529 [details]
AutoCorrect file for Luxembourgish
Comment 2 ivo.hinkelmann 2008-10-28 18:14:58 UTC
set target to OOo 3.1
Comment 3 michel_w 2008-10-28 20:23:49 UTC
Created attachment 57532 [details]
UPDATED AutoCorrect file for Luxembourgish. This supersedes the previously uploaded version.
Comment 4 michel_w 2009-01-10 23:08:27 UTC
Created attachment 59292 [details]
Second update of the AutoCorrect file for Luxembourgish (following another field test). This supersedes the previously uploaded version.
Comment 5 michel_w 2009-01-23 11:43:20 UTC
Created attachment 59621 [details]
Third update of the AutoCorrect file for Luxembourgish (a few problematic replacements have been removed).
Comment 6 ivo.hinkelmann 2009-01-28 14:54:19 UTC
-> OOo 3.1 L10n
Comment 7 vg 2009-02-11 10:51:41 UTC
fixed in the CWS localization35